<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>商品管理</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<div align="center">
<div class="p-3 mb-2 bg-secondary text-white">
<h1>商品管理</h1>
    </div>
<table border="0">
<form>
    <tr>
<th>
登録日
</th>
<td>
<input type="date"  name="loginId" class="form-control"> 
</td>
</tr>
<tr>
<th>
カテゴリ
</th>
<td>
<select name="example" class="form-control">
<option value="サンプル1"></option>
<option value="サンプル2">サンプル2</option>
<option value="サンプル3">サンプル3</option>
</select> 
</td>
</tr>
<tr>
<th>
メーカー    
</th>
<td>
<input type="text"  name="name" class="form-control">
</td>
</tr>
<tr>
<th>
価格下限    
</th>
<td>
<input type="text" name="UPrice" list="Price" class="form-control" autocomplete="off">
<datalist id="Price" autocomplete="off">
<option value="3000">
<option value="5000">
<option value="10000">
<option value="30000">
<option value="50000">
<option value="100000">
<option value="200000">
</datalist>
</td>
</tr>
<tr>
<th>
価格上限
</th>
<td>
<input type="text" name="OPrice" list="OPrice" class="form-control" autocomplete="off">
</td>
</tr>
<tr>
<th>
商品名
</th>
<td>
<input type="text"  name="ItemName" class="form-control"> 
</td>
</tr>
<tr>
<th>
</th>
<td align="center">
<button type="submit" class="btn btn-primary btn-lg">検索</button>
</td>
</tr>
</form>
    </table>
<div style="text-align:center">
<table class="table table-hover">
<thead class="table-secondary">
<tr>
<th>登録日</th>
<th>最終更新日</th>
<th>商品ID</th>
<th>カテゴリ</th>
<th>メーカー</th>
<th>商品名</th>
<th>価格</th>
<th></th>
    </tr>
    </thead>
    <tr>
        <td>2021/02/01</td>
        <td>2021/02/03</td>
<td>サンプルID</td>
<td>ギター</td>
<td>ファンダー</td>
<td>サンプルネーム</td>
<td>54000円</td>

<td><a href=""><button>参照</button></a>
    <a href=""><button>更新</button></a>
    <a href=""><button>削除</button></a></td>
</tr>
</table>
    </div>
    </div>
</body>
</html>